/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package org.codeclassifier.voc;

/**
 *
 * @author tdi
 */
public class vocselectedlist {
 private String szcode;
private String szdescr;

    public String getSzcode() {
        return szcode;
    }

    public void setSzcode(String szcode) {
        this.szcode = szcode;
    }

    public String getSzdescr() {
        return szdescr;
    }

    public void setSzdescr(String szdescr) {
        this.szdescr = szdescr;
    }
 
}
